MonoMac 0.0.0.0 MonoMac.Foundation.NSObject MonoMac.Foundation.Register("NSFileVersion", true) To be added. To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithCoder:")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("addVersionOfItemAtURL:withContentsOfURL:options:error:")
  MonoMac.Foundation.NSFileVersion `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("isDiscardable")
  set: MonoMac.Foundation.Export("setDiscardable:")
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("currentVersionOfItemAtURL:")
  MonoMac.Foundation.NSFileVersion `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("otherVersionsOfItemAtURL:")
  MonoMac.Foundation.NSFileVersion[] `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("versionOfItemAtURL:forPersistentIdentifier:")
  MonoMac.Foundation.NSFileVersion `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("unresolvedConflictVersionsOfItemAtURL:")
  MonoMac.Foundation.NSFileVersion[] `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("isConflict")
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("localizedName")
  System.String To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("localizedNameOfSavingComputer")
  System.String To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("modificationDate")
  MonoMac.Foundation.NSDate To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("persistentIdentifier")
  MonoMac.Foundation.NSObject To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("removeAndReturnError:")
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("removeOtherVersionsOfItemAtURL:error:")
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("replaceItemAtURL:options:error:")
  MonoMac.Foundation.NSUrl `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("isResolved")
  set: MonoMac.Foundation.Export("setResolved:")
  System.Boolean To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("temporaryDirectoryURLForNewVersionOfItemAtURL:")
  MonoMac.Foundation.NSUrl `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("URL")
  MonoMac.Foundation.NSUrl To be added. To be added. To be added.